body {background-color:#ffffe0;color:#000000;}
img {border:0;}
hr, .clearall {clear:both;}
.chinese {font-family:標楷體;}
.clearall img {padding:3px;}
h1, h2, h3, h4, h5, h6 {margin:1px;}
.divcenter {text-align:center;}
.divleft {text-align:left;}
.divright {text-align:right;}
.floatleft {clear:left;float:left;margin-right:3px;}
.floatright {clear:right;float:right;margin-left:3px;}
.tablecenter {margin:auto;}
a:hover {color:#006600;background-color:#f0f0d0;font-style:italic;}
.border {border:1px solid;}
.backtomain {clear:both;text-align:center;font-size:150%;}

#Content {
	margin:0 0.5em 0 12em;
}

#Menu {
	overflow:auto;
	width:10em;
	position:absolute;
	float:left;
	margin-left:0.5em;
	margin-top:0.5em;
	left:0.5em;
	right:auto;
	top:0.5em;
/*	bottom:2.5em;*/
	text-indent:0.5em;
	padding:0;
	background:#ffffe0; /* lightyellow */
	color:#000;
	border:0px solid #000;
	line-height:1.5em;
}
/*
body>#Menu {/* hide from IE5.0/Win
	left: 0.5em;
	margin-left: 0.5em;
	position/* hide from IE5.0/Win : fixed;
}*/
.ff7 {font-size:300%;}
.ff6 {font-size:200%;}
.ff5 {font-size:150%;}
.ff4 {font-size:113%;}
.ff3 {font-size:100%;}
.ff2 {font-size:80%;}
.ff1 {font-size:65%;}

h1, .hh1 {font-size:200%;font-weight:bold;}
h2, .hh2 {font-size:150%;font-weight:bold;}
h3, .hh3 {font-size:113%;font-weight:bold;}
h4, .hh4 {font-size:100%;font-weight:bold;}
h5, .hh5 {font-size:80%;font-weight:bold;}
h6, .hh6 {font-size:65%;font-weight:bold;}